body, 
#site-slogan, 
.ui-widget, 
.comment-form label{
	font-family: Arial, sans-serif;
}
a,
.region-header a, 
.region-header li a.active, 
#name-and-slogan, 
#name-and-slogan a, 
#secondary-menu-links li a,
#main-menu-links a:hover, 
#main-menu-links a:focus{
	color: #008fd5;
}
a:hover,
.region-header a:hover, 
.region-header li a.active:hover, 
#name-and-slogan:hover, 
#name-and-slogan a:hover, 
#secondary-menu-links li a:hover{
	text-decoration: none;
	color: #005187;
}
a:hover, 
a:active, 
a:focus,
#secondary-menu-links a:hover, 
#secondary-menu-links a:focus{
	text-decoration: none;
}
#header {
    background-color: #fff;
    background-image: none;
    border-bottom: 2px solid #eee;
}
#page-wrapper, 
#footer-wrapper {
    background: #fff none repeat scroll 0 0;
}
.region-header{
	float: left;
	margin: 10px 0;
}
#logo{
	padding: 10px 0;
}
#logo img{
	max-width: 100%;
	display: block;
}
h1#page-title{
	text-align: center;
}
.node-webform .submitted {
    display: none;
}
.region-footer {
    text-align: center;
}
#footer-wrapper {
    background: #fff none repeat scroll 0 0;
    border-top: 2px solid #eee;
    color: black;
}
#footer {
    border: medium none;
    margin: 0 auto;
}
#footer .region-footer{
	margin-top: 0;
}
fieldset .fieldset-wrapper{
	padding: 0;
}
.form-item{
	margin-bottom: 5px;
}